.note-text {
    padding: 10px;
    border: solid 1px rgba(0, 0, 0, 0.3);
    border-radius: 5px;
}
.details-table {
    td {
        padding: 10px;
        padding-top: 0;
        &:first-child {
            text-align: end;
        }
    }
}
.controls {
    display: flex;
    align-items: center;
    padding: 10px;
    padding-top: 0;
    button {
        margin-right: 10px;
    }
}